zuluSafe-cli(1)

NAME
zuluSafe-cli - command line tool that manages encrypted and unencrypted volumes

DESCRIPTION
This is a simple tool for secure storage of files in a wallet.Added files to the wallet will be stored in a secured file located at

USAGE
usage: see examples below

options:
To add a file to a wallet,run : zuluSafe-cli --add <path to file>
To delete a file in a wallet,run : zuluSafe-cli --delete <file name>
To get a file from the wallet,run : zuluSafe-cli --get <file name>
To add all files in a folder,run : zuluSafe-cli --add-all <folder path>
To get a list of files in the wallet,run : zuluSafe-cli --list
To get all files from the wallet,run : zuluSafe-cli --get-all
To get a list of wallets,run : zuluSafe-cli --wallets

COPYRIGHT
Copyright (c) 2011-2014
name : Francis Banyikwa
email: mhogomchungu@gmail.com

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.

LAST EDIT
Sun Jan 19 14:59:24 EST 2014